Subject: RE: Jason' Bachelor Party
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 07:28:35 -0800 (PST)

OK the final plans have been made for the bachelor party.  We will meet at 5 pm SHARP at Cinemark Theaters on Richmond and Sam Houston Parkway (Beltway 8).  This is the movie theater across the street from Jason's apartment.  You need to be there on time so that we can make the cruise.

Let me know if you have questions.

-Eric
 -----Original Message-----
From: 	Bass, Eric  
Sent:	Thursday, January 10, 2002 3:27 PM
To:	[email-masked]'; [email-masked]'; 'Dad (E-mail)'; [email-masked]'; [email-masked]'
Cc:	'Jason Bass (E-mail)'
Subject:	RE: Jason' Bachelor Party

I have made reservations for Jason's Bachelor Party.  You are the chosen few.  The cruise is set for Sat. Jan 19 at 7 pm out of Freeport.  Transportation will be arranged for you.  We need to leave at about 5 pm on the 19th.  I will arrange a meeting place and relay it to you in a future e-mail.  The final tally will be $32 a person. I have paid for this already so you can reimburse me on the 19th and I can promptly blow all of that money on gambling.  Sadly, the gourmet dinner was not available on the Freeport cruise so we will have to suffer through a buffet dinner.

Let me know if you have any questions.

-Eric